PROJECT 10
Attribute CompileId = "4BAE710B653248D48AE576EA09A47159"

'------------------------------------------------------------------------------
'
'SMART ROI V1A
'
'BY:
'
'Matthew M. Batchelor
'President and Applications Engineer
'Alces Imaging and Automation, LLC
'2906 Blue Wind Court
'Houston, TX
'77084
'
'------------------------------------------------------------------------------
'
'This program allows its users to create an ROI within an IMAGE and then
'duplicate that ROI in another image or modify the ROI to contain the same
'amount of area.
'
'Due to roundoff caused by the integer nature of PIXELS, the AREA of the ROI
'will change slightly.
'
'------------------------------------------------------------------------------
'
'MODIFICATION LOG:
'-- V1A
'2018-01-02
'
'------------------------------------------------------------------------------

'#Language "WWB.NET"

Imports MediaCy.IQL.Engine
Imports MediaCy.IQL.Application
Imports MediaCy.IQL.Operators
Imports MediaCy.Commands
Imports MediaCy.Automation

Project Smart_Roi_Project_V1A
    Optimizer On
    LoadModule "*Smart_Roi_App_V1A.vb"
End Project
